Subject: Re: 23.0.90; Cocoa Emacs crashes when loading zenburn color-theme

From: Adrian Robert <[email-masked]>
Date: Fri, 6 Mar 2009 17:46:52 +0200

Hi,

If you have a chance and would be able to run an instance of -g only  
compiled Emacs.app under gdb and generate the crash, that output  
would be helpful.  (Running gdb from emacs/src would be best.)

thanks,
Adrian